Category:    
Requester's Priority: Low Platform: Ubuntu 16.04 64bit

Support Level: 2nd Level Topic: ADTF::XSystem
Description

Supportanfrage

Um komfortabel die Werte aus meiner Mediadescription zu beobachten, habe ich in adtf 3.3.3 den Mediadescription Service genutzt.

Dieser funktioniert nicht mehr richtig mit adtf 3.6.2

Sobald ich den Mediadescription Service hinzufüge, wird ein leeres Fenster angezeigt siehe screenshot.

Mein Projekt habe ich angefügt, für den Test nutze ich den standard "code_generation_filters" aus den examples.

Was mache ich falsch?

Lösung

Das Display ist lediglich invisible im aktuellen layout.

Ein Rechtsklick im XSystem (= "leeres Fenster" nach Launch) und es kann aktiviert werden.

History

#1 - 2019-09-23 14:30 - hidden

- Project changed from Public Support to 20

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::XSystem

Hi Waldemar,

du meinst Media Description Display oder, nicht Service ?

Kann du mal in deinen XSystem (also das "leere Fenster") einen Rechtsklick machen ?

Ich vermute, dass Display muss im Layout erst sichtbar geschalten werden.

#2 - 2019-09-23 15:11 - hidden

Super danke funktioniert. Gruß

#3 - 2019-09-23 15:17 - hidden

- Project changed from 20 to Public Support

- Subject changed from Mediadescription Service zeigt keine Werte an to Media Description not shown after launching session

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

#4 - 2020-01-16 15:28 - hidden

- Status changed from To Be Closed to Closed
errorMDservice.png 301 KB 2019-09-23 hidden

mdServiceTest.tar 3.09 KB 2019-09-23 hidden
